
THAI ASAHI DENSO CO., LTD - Project progress work #1408

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

[Coding] Windows app & Back-end

11 Sep 2025 11:32 - Siriporn Nimitmuenwai

Status: Closed Start date: 07 Sep 2025

Priority: Normal Due date: 26 Sep 2025

Assignee: Pattanasak Chaonchom % Done: 99%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

Subtasks:

Project progress work # 1428: [Coding] Get data from PLC Closed

Project progress work # 1429: [Coding] Backend development Closed

Project progress work # 1430: [Coding] Test Program and backend Closed

History

#1 - 12 Sep 2025 13:23 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 18 Nov 2025 17:03 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
